body {
  min-height: 100vh;
  font-family: var(--font-family);
  color: var(--text-color);
  background: var(--surface-ground);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
  font-weight: bold;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

.acf-field-home-landing .acf-label {
  display: none;
}

.acf-field-home-landing li{
  margin-bottom: 0;
}

.autocomplete {
    position: relative;
  }

.autocomplete-results {
    padding: 0;
    margin: 0;
    border: 1px solid #a52f2f;
    height: 120px;
    min-height: 1em;
    max-height: 6em;    
    overflow: auto;
  }

.autocomplete-result {
    list-style: none;
    text-align: left;
    padding: 4px 2px;
    cursor: pointer;
  }

.autocomplete-result:hover {
    background-color: #4AAE9B;
    color: rgb(14, 13, 13);
  }

  .loading-page{
  background: #0d0d0d;
  width: 44vw;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  .counter{
    text-align: center;
  }
    p{
      font-size: 14px;
      font-weight: 100;
      color: #130308 ;
    }
    h1{ 
      color: rgb(235, 232, 232);
      font-size: 60px;
      margin-top: -10px;
    }
    hr{
      background: #f60d54 ;
      border: none;
      height: 1px;
    } 
  .counter{
    position: relative;
    width: 90px;}
    
    h1.abs{
      position: absolute;
      top: 0;
      width: 90%;
    }

      .color{
      width: 0px;
      overflow: hidden;
      color: #f60d54 ;
  }
